<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'zh_cn_wp', version '3.8'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = '强调';
$string['accent_help'] = '用于指示侧边选单中哪个项目处于活动状态的颜色。';
$string['activetenants'] = '活跃租户';
$string['addtenant'] = '新增租户';
$string['adduser'] = '新用户';
$string['administrators'] = '管理员';
$string['archivedtenants'] = '已归档的租户';
$string['archivetenant'] = '租户归档';
$string['basicinformation'] = '基本信息';
$string['brand'] = '次要品牌';
$string['brand_help'] = '顶部导航栏使用的颜色。';
$string['button'] = '主按钮';
$string['button_help'] = '主要操作按钮的颜色。';
$string['cachedef_mytenant'] = '当前租户的相关信息';
$string['cachedef_tenants'] = '租户列表';
$string['cannotarchivetenant'] = '预设租户无法归档。';
$string['categorytaken'] = '此类别已分配给另一个租户。';
$string['colours'] = '颜色';
$string['confirmarchivetenant'] = '您确定将租户 \'{$a}\' 归档吗？分配给该租户的所有用户都将移至默认租户。';
$string['confirmdeletetenant'] = '您确定要删除租户 \'{$a}\' 吗？此操作无法撤销。';
$string['confirmrestoretenant'] = '您确定要还原租户 \'{$a}\' 吗？';
$string['customcss'] = '自定义CSS';
$string['defaultname'] = '预设租户';
$string['deletetenant'] = '删除租户';
$string['drawer'] = '选单背景';
$string['drawer_help'] = '侧边选单背景的颜色。';
$string['drawertext'] = '选单文字';
$string['drawertext_help'] = '当不活跃时，用于侧边选单连结和图目标颜色。';
$string['editdetails'] = '编修细节';
$string['edittenant'] = '编修租户 \'{$a}\'';
$string['edittenantname'] = '编修名称';
$string['edituserwithname'] = '编修用户 \'{$a}\'';
$string['errorcannotallocate'] = '无法指派至租户';
$string['errorinvalidtenant'] = '无效的租户 \'{$a}\'';
$string['eventtenantcreated'] = '已建立租户';
$string['eventtenantdeleted'] = '已删除租户';
$string['eventtenantupdated'] = '已更新租户';
$string['eventtenantusercreated'] = '已指派用户至租户';
$string['eventtenantuserupdated'] = '指派给租户的用户已变更';
$string['favicon'] = '网站图标';
$string['footer'] = '页脚';
$string['footer_help'] = '用于页脚背景的颜色。';
$string['footertext'] = '页脚文字';
$string['headerlogo'] = '标头logo';
$string['idnumber'] = 'ID 号码';
$string['images'] = '图片';
$string['invalidcolour'] = '此颜色代码的格式不正确。请使用＃000或＃000000格式。';
$string['loginbackground'] = '登入背景图片';
$string['loginlogo'] = '登入logo';
$string['management'] = '管理';
$string['managetenants'] = '管理租户';
$string['managetheme'] = '租户个人化设置';
$string['managethemewpmenu'] = '租户';
$string['movetenant'] = '移动租户 \'{$a}\'';
$string['name'] = '租户名称';
$string['newname'] = '新租户 \'{$a}\'';
$string['newnamefor'] = '\'{$a}\' 的新名称';
$string['nocategory'] = '没有类别';
$string['organisationadmintab'] = '组织';
$string['pluginname'] = '租期';
$string['primary'] = '主要品牌';
$string['primary_help'] = '用于链接和交互式元素的颜色。';
$string['privacy:metadata:user'] = '将用户指派给租户';
$string['privacy:metadata:user:component'] = '负责指派的组件';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = '指派原因';
$string['privacy:metadata:user:tenantid'] = '租户';
$string['privacy:metadata:user:timecreated'] = '指派时间';
$string['privacy:metadata:user:timemodified'] = '最后修改时间';
$string['privacy:metadata:user:userid'] = '用户';
$string['privacy:metadata:user:usermodified'] = '用户的最后修改时间纪录';
$string['reg_wptenants'] = '租户 ({$a}) 的数量';
$string['restoretenant'] = '复原租户';
$string['selectuser'] = '选择用户 \'{$a}\'';
$string['sitename'] = '网站名称';
$string['tenant:allocate'] = '将用户指派至所有租户';
$string['tenant:browseusers'] = '浏览当前租户中的用户';
$string['tenant:manage'] = '管理租户的新增和编修';
$string['tenant:managetheme'] = '管理当前租户的主题设置';
$string['tenant:manageusers'] = '新增和编修当前租户的用户';
$string['tenantadmin'] = '租户主要管理员';
$string['tenantadmindescription'] = 'Workplace 租户主要管理员角色。在系统情境中自动指派给租户管理员。';
$string['tenantmanager'] = '租户管理员';
$string['tenantmanagerdescription'] = 'Workplace 租户管理员角色。在课程类别情境中自动指派给租户管理员。';
$string['tenantnotfound'] = '未找到租户';
$string['tenants'] = '租户';
$string['tenantuser'] = '租户用户';
$string['tenantuserdescription'] = 'Workplace 租户用户角色。在课程类别情境中自动指派给所有租户用户。';
$string['themesettingssaved'] = '主题设置已保存。可能要花几分钟才能在网站上看到更改。';
$string['usermovetotenant'] = '用户已成功移动至租户： {$a}';
$string['userscount'] = '用户';
$string['viewusers'] = '管理租户 \'{$a}\'';
